Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.videobase.com/v1/upload/url/slots \ --header 'X-Api-Key: <api-key>'
const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}}; fetch('https://api.videobase.com/v1/upload/url/slots', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.videobase.com/v1/upload/url/slots" headers = {"X-Api-Key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "slots": { "used": 1, "total": 1, "free": 123 } }
{ "message": "File not found", "status": 500 }
Returns used, total, and free remote-upload queue slots for the authenticated account.
Recommended. Your 16-character Videobase API key.
Remote-upload slot usage.
Show child attributes